(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     41479,        735]*)
(*NotebookOutlinePosition[     42296,        764]*)
(*  CellTagsIndexPosition[     42252,        760]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[" ===defs", "Subsubsection"],

Cell["by RX, c/o argonholo.webhop.net", "Text"],

Cell[BoxData[
    \(\(Needs["\<GUIKit`\>"];\)\)], "Input"],

Cell["\<\
Off[$IterationLimit::itlim];
Off[LoadJavaClass::fail];
Off[Java::\"argxs\"];
Off[Plot::plnr];\
\>", "Input"],

Cell["\<\
gridtable[min_,max_]:=(
alltab={};
mins=min;
While[mins<max,
(start=10^mins;
AppendTo[alltab,Table[Log[10,k start],{k,10}]];
mins++;)];
alltab//Flatten
)\
\>", "Input"],

Cell["\<\
SliderWidget[name_, slidername_, textfieldname_] := WidgetGroup[{

Widget[\"Label\", {\"text\" -> name}], 

Widget[\"TextField\", {\"text\" -> \"\", \"columns\" -> 4, \"editable\" -> \
False}, Name -> textfieldname], 

Widget[\"Slider\", 
  {BindEvent[\"change\", Script[sliderFunc[]; ]]}, 
  Name -> slidername, 
  WidgetLayout -> {\"Stretching\" -> {Maximize, False}}]
       }]\
\>", "Input"],

Cell[BoxData[
    \(\(BodeGUI = 
        Widget["\<Panel\>", \
{\[IndentingNewLine]\[IndentingNewLine]Widget["\<MathPanel\>", \
{"\<preferredSize\>" \[Rule] 
                  Widget["\<Dimension\>", {"\<width\>" \[Rule] 
                        2\ 288, \ "\<height\>"\  \[Rule] 2\ 288}]}, 
              Name \[Rule] "\<canvas\>", \[IndentingNewLine]WidgetLayout \
\[Rule] {"\<Stretching\>" \[Rule] {True, \ 
                      Maximize}}], \[IndentingNewLine]\[IndentingNewLine] (*\ \
\(Widget["\<TextArea\>", {"\<text\>" \[Rule] "\<Plot[b Sin[a \
x],{x,0,2Pi}]\>", \[IndentingNewLine]"\<rows\>" \[Rule] 1}, \ 
                Name \[Rule] "\<textarea\>"]\)\(,\)\[IndentingNewLine]\
*) \[IndentingNewLine]\[IndentingNewLine]"\<preferredSize\>" \[Rule] 
              Widget["\<Dimension\>", {"\<width\>" \[Rule] 
                    2\ 288, \ "\<height\>"\  \[Rule] 
                    2\ 288}], \
\[IndentingNewLine]\[IndentingNewLine]BindEvent["\<componentResized\>", \ 
              Script[\(sliderFunc[];\)]], \[IndentingNewLine]\
\[IndentingNewLine]SliderWidget["\< R1[k\[CapitalOmega]]\>", "\<sliderR1\>", \
"\<textFieldR1\>"], \[IndentingNewLine]SliderWidget["\< \
R2[k\[CapitalOmega]]\>", "\<sliderR2\>", "\<textFieldR2\>"], \
\[IndentingNewLine]SliderWidget["\< R3[k\[CapitalOmega]]\>", "\<sliderR3\>", \
"\<textFieldR3\>"], \[IndentingNewLine]SliderWidget["\< C1[nF]\>", \
"\<sliderC1\>", "\<textFieldC1\>"], \[IndentingNewLine]SliderWidget["\< \
C2[nF]\>", "\<sliderC2\>", "\<textFieldC2\>"], \
\[IndentingNewLine]SliderWidget["\< C3[nF]\>", "\<sliderC3\>", "\<textFieldC3\
\>"], \[IndentingNewLine]\[IndentingNewLine]Script[\[IndentingNewLine]\
sliderFunc[] := Block[{expr, r1, 
                    r2, $DisplayFunction = 
                      Identity}, \
\[IndentingNewLine]\[IndentingNewLine]SetPropertyValue[{"\<textFieldR1\>", \
"\<text\>"}, ToString[PropertyValue[{"\<sliderR1\>", "\<value\>"}], \ 
                      InputForm]]; \
\[IndentingNewLine]SetPropertyValue[{"\<textFieldR2\>", "\<text\>"}, 
                    ToString[PropertyValue[{"\<sliderR2\>", "\<value\>"}], \ 
                      InputForm]]; \
\[IndentingNewLine]SetPropertyValue[{"\<textFieldR3\>", "\<text\>"}, 
                    ToString[PropertyValue[{"\<sliderR3\>", "\<value\>"}], \ 
                      InputForm]]; \
\[IndentingNewLine]\[IndentingNewLine]SetPropertyValue[{"\<textFieldC1\>", \
"\<text\>"}, ToString[PropertyValue[{"\<sliderC1\>", "\<value\>"}], \ 
                      InputForm]]; \
\[IndentingNewLine]SetPropertyValue[{"\<textFieldC2\>", "\<text\>"}, 
                    ToString[PropertyValue[{"\<sliderC2\>", "\<value\>"}], \ 
                      InputForm]]; \
\[IndentingNewLine]SetPropertyValue[{"\<textFieldC3\>", "\<text\>"}, 
                    ToString[PropertyValue[{"\<sliderC3\>", "\<value\>"}], \ 
                      InputForm]]; \
\[IndentingNewLine]\[IndentingNewLine]SetPropertyValue[{"\<sliderR1\>", \
"\<minimum\>"}, 
                    1]; \[IndentingNewLine]SetPropertyValue[{"\<sliderR1\>", \
"\<maximum\>"}, 
                    200]; \[IndentingNewLine]SetPropertyValue[{"\<sliderR2\>",\
 "\<minimum\>"}, 
                    10]; \[IndentingNewLine]SetPropertyValue[{"\<sliderR2\>", \
"\<maximum\>"}, 
                    10000]; \
\[IndentingNewLine]SetPropertyValue[{"\<sliderR3\>", "\<minimum\>"}, 
                    10]; \[IndentingNewLine]SetPropertyValue[{"\<sliderR3\>", \
"\<maximum\>"}, 
                    10000]; \
\[IndentingNewLine]\[IndentingNewLine]SetPropertyValue[{"\<sliderC1\>", \
"\<minimum\>"}, 
                    10]; \[IndentingNewLine]SetPropertyValue[{"\<sliderC1\>", \
"\<maximum\>"}, 
                    10000]; \
\[IndentingNewLine]SetPropertyValue[{"\<sliderC2\>", "\<minimum\>"}, 
                    10]; \[IndentingNewLine]SetPropertyValue[{"\<sliderC2\>", \
"\<maximum\>"}, 
                    10000]; \
\[IndentingNewLine]SetPropertyValue[{"\<sliderC3\>", "\<minimum\>"}, 
                    10]; \[IndentingNewLine]SetPropertyValue[{"\<sliderC3\>", \
"\<maximum\>"}, 500]; \[IndentingNewLine]\[IndentingNewLine]r1 = 
                    10^3\ ToExpression[
                        PropertyValue[{"\<sliderR1\>", "\<value\>"}]]; \
\[IndentingNewLine]r2 = 
                    10^3\ ToExpression[
                        PropertyValue[{"\<sliderR2\>", "\<value\>"}]]; \
\[IndentingNewLine]r3 = 
                    10^3\ ToExpression[
                        PropertyValue[{"\<sliderR3\>", "\<value\>"}]]; \
\[IndentingNewLine]\[IndentingNewLine]\[IndentingNewLine]c1 = 
                    10^\((\(-9\))\) 
                      ToExpression[
                        PropertyValue[{"\<sliderC1\>", "\<value\>"}]]; \
\[IndentingNewLine]c2 = 
                    10^\((\(-9\))\) 
                      ToExpression[
                        PropertyValue[{"\<sliderC2\>", "\<value\>"}]]; \
\[IndentingNewLine]c3 = 
                    10^\((\(-9\))\) 
                      ToExpression[
                        PropertyValue[{"\<sliderC3\>", "\<value\>"}]]; \
\[IndentingNewLine]\[IndentingNewLine]plot1 = 
                    plotfct1[r1, r2, r3, c1, c2, 
                      c3]; \[IndentingNewLine]plot2 = 
                    plotfct2[r1, r2, r3, c1, c2, 
                      c3]; \[IndentingNewLine]expr = 
                    Show[plot1, plot2, 
                      PlotRange \[Rule] {{\(-3\), 0}, {\(-180\), 
                            60}}]; \
\[IndentingNewLine]SetPropertyValue[{"\<canvas\>", \ "\<mathCommand\>"}, 
                    ToString[expr, 
                      InputForm]]\ ]; \[IndentingNewLine]\ \ sliderFunc[];]\
\[IndentingNewLine]\[IndentingNewLine]}];\)\)], "Input"],

Cell["\<\
plotfct1[r1_,r2_,r3_,c1_,c2_,c3_]:=
Plot[ {
(*gaincurve[ls]+*)
      20 Log[10, 
      Abs[ Hs[r1,r2,r3,c1,c2,c3, 2 Pi  I  10^ls]]
      ] },
      {ls,-3,1},
      PlotRange\[Rule]{{-3,1},{-60,60}},Frame\[Rule]True,GridLines\[Rule]{\
gridtable[-3,1],Automatic},PlotStyle\[Rule]{RGBColor[1,0,0]}];\
\>", "Input"],

Cell["\<\
plotfct2[r1_,r2_,r3_,c1_,c2_,c3_]:=
Plot[ {
(*phasecurve[ls]+ *)
      1/Pi 180 Arg[ - Hs[r1,r2,r3,c1,c2,c3,  2 Pi I  10^ls]]
       },
      {ls,-3,1},
      PlotRange\[Rule]{{-3,1},{-180,0}},Frame\[Rule]True,GridLines\[Rule]{\
gridtable[-3,1],Automatic},PlotStyle\[Rule]{RGBColor[0,0,1]}];\
\>", "Input"],

Cell[BoxData[
    \(\(Hs[R1_, R2_, R3_, C1_, C2_, C3_, 
          s_] := \(-\(\(\((1 + C1\ \((R1 + R2)\)\ s)\)\ \((1 + 
                    C2\ R3\ s)\)\)\/\(R2\ s\ \((1 + C1\ R1\ s)\)\ \((C2 + 
                    C3 + C2\ C3\ R3\ s)\)\)\)\);\)\)], "Input"],

Cell[" ", "Text"]
}, Closed]],

Cell["\<\
Note: As is, this shows the response of a PID feedback loop. In \
order to see the response for the combined system, the functions gaincurve \
and phasecurve need to be uncommented in the code, and defined to give the \
open loop  measurement values.\
\>", "Text"],

Cell[GraphicsData["PICT", "\<\
000000000=818@0A0_l<0?on0000B00004P000000000dP4Q0000000N00402P00
0000dP4Q038000000=818@0OP0200800PP0005ZP00000@000000000000000000
00400000000000000000040000000000000000000000@0000000dP4Q00030000
00X02P000000dP4Q0000OWAYIVH0000000000000001QL71/0000000010018@3B
04P00018000005WD004:E4U6AR0XC5YG:@00000000000000000000000000000H
ool0000<LgAbL00002D0000<JFiTN0000040000<M6UVH`0000D00000CDd0:P00
F>b0?61?n2@Em@Mo@V5?b6@F7@n8A69A>:AF;AN<AV=A^>Af?An@B6AB>BBFCBND
BVEB^FBfGBnHC6I@AncF2`an@ElC^3@MiCn8:NQ6ZR7fS8NT7BU7>V76WDZXE6YE
>ZEF[EN/EV]E^^Ef_En`F6aF>bFFcFNdFVeF^fFfgFnhG6iG>jG8kGLdGVX8:n7F
o830;g1A1jHD8hL7HT[h/RHdOhlWi76T@SIG;IO<IW=I_>Ig?Io@J7AJ?BJGCJOD
JWEJ_FJgGJoHK7IK?JKGKKOLKWMKO9UGO4GP4OQD@e0SS2?T?WUA06Le:ln2_OYA
23_ZImO/MW]M_^Mg_Mo`N7aN?bNFILYl`F5@Z2S[g27hA2L0?j97k?_l?Gm@FO_;
e?G040`50L2@;0d3`A1<5@G1T6`M1l8@S2D9`Y2/;@_34<`e3L>@k3d?a14<AA6O
b2_@WBMWQ5@HAI5ZJWjR03AT@/JANmR2A^ldMAg7TNam7lPB38DQb98LCXNNdTX:
6DV1=9b9P1::T4>oio9fO22bBNdBBi;/_Bo<4`c5<LbC;<dccA=<eBk:jLBZ5<hC
S:4XTC>[Y7_7;l7g8/nCk?dod1@=1D7@U2XO7<GY^QPEdI><g8O:80AX@/LdNOlL
d=C==DgCS_CeC27ceABLX8jZ2e5@j4XVQDKEEC]GePU]@7o5m6E/5MIdSBM:XK75
GESH5Pf5HJ7EJmM;9aE28ceA=BX?;<U8[5mYY[FMRF_K4ZXQF]KeaGj2ee6UNE9B
m_fcLmdGC7bLCbo4GfHVb2;b=4I0=>Y4ce?@>GfFEna<iCZgI05eH9M=IfiFmLbS
GMOd]Jf2hQR>99WERJc_BaXhb4F=g1::2R5T4]0OTIbI;P:6@9JUYhWUU2H>V]^f
m4]8HGLF6ekL^IiKWNNIjT5U?kDb24EXQ6j<P[m7ZG>UXPba[jN`YjCKW22aNW5;
Im[<OiNO^HhEBFKIeQecJe/^cIgZfL7W]LkXD<ngV5^9fKVR250[^k;C^M^m_jm6
7k?`4NJi[fbG3BVKg9_o0lGaUH@3:/[jVOVR4DBo;8:Lg<Z4Dmh7jh@Slfm5?k9U
EVlKdk/l7K^_hI/FLLEe7HmU@d]IDPYPm`5oM8:4oNU9gn=Q5:i0n8AoSKo0WInD
V?EHC`^Jl?eg4k9iOZn]`D1m;k@lnhiX62Al3ZjFG80o;OH>FPNfoNYjofYIi]KM
I/=AfemgkO^kl3neUJ7c^Mcoh0;o?B@AY;TWl@79Bo1ASlWX_dElcZ144H94[Odo
/VY0QhT57;1]5@l7>/U78g/MZEcZ[6PW2LST2VI4@L<^=n/:8H@a911EdXCXK1:Q
`A<jX@hN3DQlSU0;ngH@bOK2Z1T;X7a4RE4^5:1TGQBRP5V:AdCY9G8:I<JdFFjX
0P/_69T1hS??K10dPSHh8AOSA6UE:1@_a]SM1R;HoS9SBSXUEfdJXIAQS>?n5[R8
GahT15m0hE921YT<CQ5ij8Wa@6g8eRZdhQb1R:jAV3Zha>]PLcVBDVi1832k9l;L
XFo`l278dKLLEET9Ja9afDNXF?@RA9ZET/c]b?KB?`QBNXABIB>Midd0UIT:RT5T
<4aIKYG?A3H9d?QZ4:JBWLRdTBFb8NdCPjZEd]9JCddUXC>INbdPC9A[/UXmamNU
7nL4jBGbf9ZCR4Rcb29JJ^cQ:jHSZ_9FL?Z:a130202S?mDin1gd3AO3P9D_DmCM
E6/To2HRB]9Fg5jMCkia>4W;;2?dBJ9dKXX?iUE34mT4J<8d6]9@FdW1IBT6M:gM
0_AKBnV5<JIDcYYC46==dFd]BIC/6B]ZMVF0]D4A5@f13nTDCFD8FgPQ0ZIBD6]:
`IPfZUE2Vh<JXE@Y[EV[EFdFD]YKCJZ]HJ`dk1cFD;eIiOaUJYA`TD[VJASUS=:]
ULb<c/7jYHm03Jm5>3R9V_eOck2A4WH>`=QK3F7/AHVaEQcWRE/2lHAhT[9F34WI
1b`UaFFIMj2MBLd:e3l?@66dAT@WRF]=B<AUZK8DSY7I2b5RkHFa]UK>b@T[:FD4
YKTD]^jQR8?X0>>:bZj@cX[>BEmL:<bb^7L/SmMY[488BHT1ae23[_GM5fk5fK]G
F7fjJiieR21h_45JlQ2SdFN7o<ZK/e4H@?JiM^n5fXPgaJ@OYB<VIdG<8aFhQdiY
<eb_eP61m7jealBR>?152[?WSTO74Q@F/8E9_<L/QiTa/hGE6XQJQ2l2WV^LcP1N
8J4GG_KP8SMo6>g8W?A[4f;IDdNFY?=LU_adheE772cn</MHkaiSfNI4:4c`8YN@
:da@`G288WLb`g<VGiS^?o7fDLYICG9GDQ;:VTP2be?/QfG<G4Ga@@Bof2lFIOc=
P?6;:5OZAPk=nO:?i4W:AO<>=dE1k^V2CWV>Pd[lFO`0C1ajdYfh5__0@oI=:9IW
aOA6LKcZ;hZ_nncAELhJEY`<036XjID:0]466=eAFZTeX<dlJmcM94aIEX4QfZSd
IJ0543DnTmEg5dMLNC6I;UJb^GYGA>Um<jKCnIHbI1H<Hh7oDk2hfM5Ym@?0;EcY
/oiVc3YOFnD7Gjaee>WGV9LDjoSFX4=Vh@mkSM6N];@I=d?SeBPI[J2BNSjfO5kJ
907o0X718;1X?28C2XG38K3XO48S4XHoX[1Wk61G6Xg5Gm1P184;8Xk0gi9X798W
:YG;9K;YO<9S<YW=9[=XA7Ic>Xa?7k7i0jJ31YC=j;37GB86njFmjKBgg0gcDZOA
:=AIe>HBnZf0Zk?87Gj]H[7I;;2Z[0Yi6hi5X;8018T;A9<o9AKK=N;cN[gO;kOY
aF9g?ImKZ1@X;J;o:jKS7^lLOBZFm<WCgQUW]V:fn/CMZcOL3X8IVZj0[2ol6oLi
R]G[:=RKEJaGA820P3oP@0PR5PcnQ42OklQT:Q3nQDARDCRTERdGS4ISDKSTMSdO
T4QTDSTTUTdWSl?UD[O/]UdCPP0M<cRL?U4gT;eWDkQCiWdoWk/XDoWKjXdFULZW
4PQSlUdfR]9W/n0EEUl2Y]IQ];[UM[eO[m@R<^5MU/eRQDaPb5/E=Qd9/5a^Ec^U
e^eg_4KY=9UeGR<aVKYV]`_<hYl8UdoQE=/Chae^R^7R65RFBRd^ONIWl^ach0>O
_fIOM6OF:bVWe6YR=XPET/eUeSo]D7`V@OnaeFigFkgVm`]kUUmO/`PV1`NCgdQb
dBNg=QFTdUnQD^ffig4BdFMi[fY[gkfO0=RdDoc_9lgWTFaef_f>c]Ve[Ng`WXnW
enggdmBPGjOoUk3<P709f`6dC5_Ro44;T][h]8QC_7_0If^8025=4WJ7]<e:7[lo
ci7m0/4]jmBF]Nf3iX6P[J>@fc[a35dGaQ6::`K6JS;lQjHVm7B9^PXlIAnTR7ZJ
_bVW98bYWb8TU0K9PcbLRIdBR]kPBY:/[>193Wa/hD>b0e4AWk4XE_K5;gaFn<Fb
m=DecH^dK/8c[ZX4dBG0Y>bo@O=/m8dj:F`<OSYYJ/BHYRZX19R7]4^>g<@@m1c_
8DNU9Cf^d`C5<P0;G1M0?g4m:DoD5@Y3BAj?8abOZJXRM8W@a[ELQA^ERNMI^UDE
:=]>AoSoGM30SGbHPIH84f6E]RU;Hi@fBEeUfII]WFOJ5XfUIQGfZF=[UGK9CffD
U^UEKiSg3Fbid]4]<Ddn5>DMLMfGKLJ7Yi>K<]8WMhWnAEl09OBHgd0PaGnQBQ7H
NF2GM?M=`Zc8hHGO]PPH3689R0^9ScRXmH_9`cSESN>HkSf?i1T>AHn=>BSSThbI
CThhSWUX3IOFIih<YMb_ICcgHAC[TIWWVNaSDR57QXF4WfRJOiN0bHPOYN6f2N>W
`O3>OA2dU6/T_eBD:Z^9HV6N_DNNld[/Y[ADKDUnjVVnJ[?VlbicMNdkS^CjIRV8
Gk_G`8Pg_H@Kk9P6`20N9P;_o0YR=W48DMg5kW5d=YKAZ5JNN<oQEbg0Qoc<TJ4N
6RK;co@M3dGAm0feD8I?YnhMZG6Xk]LCIg55<aE?lYmKfoL<;6QoPAg/lgUX^MD8
PP7N:V85nAA/^mbi<g^@kJ59fJoYcn27[BWV?9h8ND[nkkdZ<BWfPj5gJHnHU=??
G]WH]U]edm]lohoT`e18AY3@/c1l7VQoU3Jh0EK8ZbG3UP8L/RR6EJSoCXWh[21b
16T;4n4O:FQm9P8Dm21j?Vh6XLVZHcXn2MS_Q4QegiZc4@<8F@`/Ah6[@XK4GE8Q
lBG4aQNo9ejHff^cC<kEWClhO@o94I9nl:3A8?@jJ@4TBAca;@N>:9cTVWU=Mg35
MCdEETBMff@c94d>T?LRl0QCfbaAC9J[T^lFGD568O1elA0W>=4MfX4hL?B1@/Rf
Jf5bWS2aDSU3B?D@8=ahC2^J7:j4c[ZQ[82AD?bTa3SW2TOQWBPA]7nh5gL424Aa
8T[VCA4H<4A=]2ENaB32BOJ8d2@A^BOVT37:dMD[h:9o2_;>CYV7lWN<HHB>c`Ao
_>=c7b@DOWfB:Q^^MfT3I4AoTG<^81BG1aDUFU/O[MB23PV/f1cQWGDTFIRAHkZT
29CA7dY5BLhI:=P<JHlQTGba`X=@DdV:DAd4?Rj@PV<YYT9o9o2/cl;I7b9;U<2G
Y;IQC<OQ>f@K=Wf<hOO7BPe3iVT[L6[R=8nS/V>;B@B4@kb5Cb?79=gKSi7bSXM=
fO<KVQTB@^@R:D6VR=PCo>bMilF80HWU79gH2ZM9I:RHBOP0IoD7=A@:6I1:0?<V
;8FHlT:QD@ZLnL/E4hI>@<bKHc[PDS3TAJc4dQWB7bX7nmH20=ZbAF7ZSf2ZL370
7[HKJ=k`4<RL[TnHPB3j=WD@IBh_=H09emLhN8c:>22Ab8VI:C1b9Mf4XMD>51]Z
RP0Z>kVY=2ggB7ZKDnc3lJY;ZU/?/h@oD7[30CEVPl^CT@U8N;Fe@7KF0B]Lk^/2
4B52H]XN1OhHUDTnM0n<N09[O>16IL4QAPJFcS84l/_26KA4?Zk>YMAh8^6>=RZB
Wm@K5VWZ9@BXdbY6?YA98BbT>VgfA/cNEVMVhi6RD`>^mUjREabLWLf3kb05VR3Y
OL?5nH]FN9Jh/Me6D:>bBWF1cPbl3=m10@X3V2d7cd^UCjkQLbG>C0oQDhdH29>1
XX^Z3e1k4bY^^IBk8oJ2d?/VQ>@d?90X9BXBS5]iY04?[H0N29`R];Z9S?/ULUh=
8I47Sl5^@C>eID=1A31?QHI9_XBjEXH`bi?[<DdWH9LZ39b]P1bL5Y1GTNoRnB07
/`DVPDilUbQZI@I^=0LWa<ELgT;SR?4]1/CTBXIIK4:2<_4IAKUk?><6hhb[HA?6
iY3]VT]4<gA13h23U7=XfNCfaZJA=8`9Y3YRO=i`<<^Rhn250Xdl;kD2Oi75l9Jh
4kICA0jYL@6b2icG9`DdJ>J9Hic0cbeW[N9LlYGjkei[gGf_:=T:JF0n]hola4:]
4Df9`h]5^LeRM]E`e]MT:aVIddDWIOf=ZWRBkL`lHgNXBn_55BdFHA?YUgM4;k?V
BcMWi=NP03j2XZMXiY;PLKgOl@AgX2;A4aJ@XJnSPACL3UR@9Jh/@:l98DIdLO3L
RT2_l@X2o4eVHg2[aMUM?7fh17nm/cXfn@Dj0DC4l3PE37PN6X@l7:nFL]iJC43G
<Jj3oeO<PQnnkG0BF0/4V=XS`FRGjdPV<k8BkITOHjkET=c@fg0YNYD>jCh[LM^W
21BRmMDj]^iD1;/ITCf^DI1o4L@T^TnKKHi0VH_K]=c<UbR@NR@kQf@ia0QYMeC/
1AA^LB5DK1UggPlWfT35l5C=MG2@:hG7nZA3;PdokHcAa[QM6;SnB=eW3K]4<iUo
/[R[MYiR0?j1@>1_f3@N3_n5@^6@f7@n8@^2A>8aF;AN<AV=A^>Af?An@B65@L3b
F7?bD?ZE?RF?JGBYm>nI@^D?bG?J5_VM?NNCYl`i[D65cak_BSCDidTgd^5P2W@>
5cMgE>3P>[Ci<eTKE^ODBF?R5^JaDh0@M7fL9fV3dBOCF4FnhA>iG>iCFS?@CgVO
@^3cj1Po0?G1A:1GN1enn@JRD>NHakcBDB;9@b4`ZJhUnfBXI?>Ig?A_=iB32_BJ
G@dfW8GEJ7;`[CioHAZiG2Jfj3@j2`KK?gG`nj@CHl7QL?RLF>`L3LVCkEnC2LcZ
Y^j8__ZKUn`_XmAmjeo`MhMn71ga<3b5Wc@___25mZJW3g:Gh2[iM6YECK`ZkP7m
@/1Of7:8V3N^4V23Pg0c17ZkBI7NPK]<01j_Y^Qc]@@kB5ZnND<`^US^><SS:Wnk
R3/dPD?A=4kLA:QZ3]:ddE8H/SE4:eS8]M5lD>6fKM>HV/28<PJJ`RUb_^e8[ZAh
PjiAa9LVBK9c;9@i83=39:1=fib5>dNL]_@l25B`Qj3Y^Vj_WS<b5Sa=84cG39i8
Lm:79^Z`1S=>[5XDVjmY6Pa^cj/PjD0QLc7S02EA0`RiaiAE5b2UR5[B2L9BnUC<
0GBc8>JUM78Q>io`/R1fe39l`__4<J^jPdB7mDMF<hg/FAJ5KNaReLG^i0EFY17A
nahkBR>dPjH@A=ZkZnXRf9dV3MecIUVfLSBJP;JC@fY5lZeFQ]L7o<4`D`d:O7GL
90g6QJH:8VZ1e2MZ5RSMYPgO;Yh9[BAo/<P@Zga:R3;KDlDX9@j?alOX=H9MB3f;
CIocF1:Kfd_dGc1H:EDoE3[eK44AEBYlKfOSZ8ENdMHeVe=JfaDanDASc>^/Pk^B
<kMCghORk`A137<A;;ZEbPM^XDWf1?GWDEe;W5]dYUFTFbPBBP>^ZDBE9n:@@PLm
8I1NZ`FQee9PWb3^dV3f9AUZDhW8e[fdbC[0c]IbKKC5bYD0Vi@f/4KI=P6TXaS5
Ca7SNCKcY6@7kF=IHhOmJAWFeCkA`2;iI7In>e8BL8DLo;8GL9ej2OO7WkGnQI?I
fNJ>S6KCfO^/9Wa_087YVW7iZ5VAjUBO>RR9_M`MGM<M[cZ@[8f`B<V^Gk2OVcl=
aWB/4PJbCK42_X7^@2CKcJH:n^7EX]_NDM?EG/iE`G2I604IAYkQonCkmo=XU7[e
:4Wh15n@QoXQa8o^HGlh5RU2WeDK57NSkD@`lObm2XT^KNnY_;[BB^_MRZ<[iMb5
`B8D<f2`Eh<2kPd@h[8VG;3W?BR1Uj_GR<`DD]MOcjB;?D8D<>5cM44=E6C3<jc5
54<mPDjN1;5G_@iFJn5TCQW4?VIC3hS3WBJ]M8<6R9PWHW4;=:@/@4DeY05:2=HQ
L;6CXMJRj0gYjFRW?9l?T[hh8c7o<K4IWKBh6TCG@AA9kfd]Sc8FPP34MaEai1a7
]o8`Q@ao1c848<PgASjN:lLObB4OYFK58/h3BY7TQSV^Yc2hHH62PX?mCZIDc@ZO
Dm/c4?He:/R0RelKiG5?WTm3V93I7o4:2g;65``c]4gRdX0>P]IM5O:nW1eQ4b3a
c;2F864a@Hc7Dj@/L<biOBSSF?iedKVWa`BM0B8Y36ePI8L2fKP/9_4;6S>494hb
1Z3Fe0mdl:6?cD90dD^kG2M47KJ>B2IAS]9]Q/Y>ElcXM9@O>gd04Zin71U:Ri_i
2XQbYV_@>B3k7cT;37A4FE4eo4eUR5^2`cFGT`C165EYeS<7J5CB<:E9B5PbY@iT
?E:e;0;J[@a9d36VcBMQ>b><SUhT;P`5L=e?I1Q1R^@<CM@`6e5MWAa]==SOE:91
>lU@RZX23ZU9@QAA11EGDjM4m;EFl@iU0me_e<4Vd5=9:MT/>j1?ZUJi4jQ<0]E_
6_G4XPUJj@J5f@M>XIQKekKP?YdcAQmEMA@]NMC9b_RH/@9naB20bF=[f;LJUTCi
0Z[5An=U<b2A_TRTf;UP540g]0<jd@IKB2W]<@<K5Z@VF[Sn:5^RoW7E<WGI/SlV
@`fg2aKT>]^el1E8>2Fh0Q[Q2<^9IdWaGhLENE:aTc=HK:Xh[8hFPkQfB>9I<[M`
e<:eX184S89=gb5PF_4<nlQ2`UgW5WNTkDHbM=9K7@nZ/JAoRo_XOd0@@[lBhGVB
h:MoAago[CLnY<d8ffIVWKAES57QWD13PdV/LjEQj4mQ<a`;<;8lD@/^QZYCIFb8
gN`O8=<A6H35RF:hQlD4nSf3PMV;B5^j7EP:O[XJ`D1^cS8hEdJcGF[ASO7136RT
72;T>h09GkRA>i4hCZOA^T;aJ>aRUbBAF5>iBmdlbB5:38GB<E8Ml_4e1[V5A6@`
RSYc=L`c1bgSHLanADPmmT9^PFMNmk12P4IgP97L30TlnCS2@4g@0Y]17J_n>>V0
5m490>H`:IHhLR^e:W6;:dXj_`l^MVdhV>XQGER8gKC15j?3oGXPQ<L23l56GDP^
k5db>eoT:Yf`A346WD;P:SFb<R5fmQV<TQH<mO;ZAhh;:FWb8i_?l@fO:[6ZWL>h
=?IdmAj3JfT@Nd`YaLkG;FCcHKSAdKM:oQH5Rii6T88FGT4k5=BSf=3]]k>UJ0H1
f9QfjJ/9C8_8280oh4088QH<oXA0Wno8I2X@oXE4HU4hY5H]5ha6He6gc7Gk7hDn
Y4kY92WC9hNiiDmiI5YHmhg<Go8We6IY3hE37i2Wg?Ga?hnoDQ@b[AHNIj@PJDm:
H<JLcZQ8I52Ynn8WC7Y<ZeFjiGHM3k14853`5IHW?GgGk5G[IJ[2oXjnJ3EJY?gQ
Mg[NG]NkSNg]LGIPKKPl92[S;`IRHV2LI2RUSj33km2[bmK[E/;VL7@Ic3H5@H80
9aV]9YM=4M74J2:mI[MC2]31T;ZIeJ]?]m=M8T[Mhlmm=7S`MlliX^>=EJa^XG3<
iQI_2H5LIeKj3J<=7KA=9O4k^l8Dl_1egc[h5eX5F:_C=ajjge:37kN1?U4iY2^K
k9U]HU>WKoLVPBCWBiBJ@2QBB7Lo3eWG1J54o1`:`P7l93i2QG@/1/<3g3D:3hQA
b`nlCm@C1;ka4d22?94LEA75;E]JeTD]RPkX>FWJaaY5LLYTUh3ajA/O]B`9f;l2
LRYNUigbBQCQ/bZ/A;RRJGZ34C:bRUZ1>2N:M9e:Z1BBMl^aZiC:;bWRN[O7D4XN
mj?bfiR@840di?/SkUAC=:8bPPDACFSidCniAcD4X<m7noll<8`jF>6FE6U=AjY7
dFm9UIBYLd_<bd7g@Ac8E@m4<;4[?7o4kAAaD5D<75Z?aO65CWo6CIaY?UGeC5JP
d>4=M59GR5>je;@_XZLE`>]3:cnM27YNZZJ;S;jG`>kKXXkB:Z^6WCd84UAc]XQT
/Z3K=K<:manYeCBN_ZPC60CC:oCAFeYAZ_ckg?CE<_B[=aG76U2;RS]^Whnm8_5O
E@cQ6/j7jd<kh;QZ;EFO]FQG6:2aV]MJ;GQe@0oSQAHmCbm/^3>AhBbkK;K5:Z[m
@ZZ``1]]el_4bX4bZGS]VheIbWD/g`VRPZ::YSj5K3eIYVN=I@Q4YXINZJ>Da86?
4hN6DA@mdXSN:59O4E`h7Y2^imPka=C5:hjY[j=e56eB8oQMJkAY68HURP0=UP6C
kPg3YjDSn>0nF70D>nnGCjmn@7/d^UWiIdU84hH^LPd>?54l1i<^Qn[[:0C@d:VR
MK2O/5WFd8]M:^:dIhPE?kbSG2g=M2J95N>G<_b^1E0nl`j_C;UMN]:1BU/GFHNQ
4A;E0JALjTF<<k]OQX]]F4kMS?WhM^EFkY^eIe7/oFJYZjMCHOZ9Q1l/74oi[c7n
27fJe:j8oDfk^g2I7jP3njZjP^?ALD^?9Q`P09J0@IH25X>6V4QC;U>0>PHXE9S`
2F?PE6ehe1Kh;@GPa1V2cN72Y>8HY`Qi>UPXg7lUm/T5b9[TQBF4S;jWM;3KHn<c
khSh@/N[3N714WX`cHDRQ]l>E@?GANmURccFlA0ODLmjQ<bA=D1A4lE<DBg8dB:1
<RaEHC`JPdG4X;^b14d=2=^<A/223GS<BlVPjXe4:@P1DJ/KeB/9GRFQnh0BPQOS
`7f?ALCU@NNM3aZTFY1B3Pa1@]BhBGU@6LO80QXDNP76Q94RITHD5MGNAY@ZHCQ^
gP[1JBQH8PBQHe3^6;diA;jR4JiEj/Fk`TU>nYNL=Ao9SQdVdQP=IL2eUdC@_a;b
7PJV0CAn90TkB4P^R9=bFa1C;O:21Q8_9XAEBFKhQ@fI[@S8Rb<3;P1H6Y;R6>L0
I9a4:Bn0FLcRSQUEGZY5NQ?G``dWQ?6NDliIA:N>ClRIX@1ck0Y?f>/f52aCPfAF
Bm0Wa4:B4CXkY>SUD1Q98BDm4EKBTE:mfRBJUGX^R7:]RZ/V;_LQo3LEE8di06=2
16U1XFXB?0GBdd<^0JVQD^;UTa4XWPX27CTd85jN>JTNbjU]@JQE3Z9D9mP4:E69
IM?d2QXDA=GW<0D]28PQEE4AEMiX`j]0?Zh_LPI1:JSo1iF>:8ZGC[W:690d=C9V
VQZ20R^3D05Ec[YGF^eMjlEi[eGAMMA96EdZh0nH06UeVQS[DbAb?E7RVR?2AaDb
Fma;QF?jCkUB5<`8TiES55Z;fMXV`M4cKHOFB/lRbS:[7/DLK[4E?M8;B??8N56f
E8aECC7VN8]2hBPU>1R:ngaJ27[<942VhQ4gDVZUU<J6`ocD`?RHCEKA:WHTR3=M
D;Meh@T<V`nhV10W=FA[B3RlC>cPUX6kNNKE]T?SUZRXM8EHH^Cd_UO>N3aYR4oK
:AfATS3@dnAk;jT94UbBL<c0JJQifRU//iJG1QQ::FRE=Jo1Y^9DZ^RG:akKJl5]
iIb6Zg`[cfT8<Z2[4P/LC<9>E<d_emTJh4:dkiQ:hHe3Z8VLZK0P<L1@aeMU;IL@
oho2CT6<P09gSm9X^4d9oAfT:SZ<K9a6GNT<^EU>Hf;QoUH=B77;E9ImP3=27S<5
g64hK/WTDV<hPbEAB/?N;a6SZTmXMQ?>AVL7`m`SW=5F5F9fZNeAo3F0FlT_3AX=
BX[4T99;@G<WnL@Bj=Eh:@RJ8Y6JAE6ed]/BBA:7BnY6hi>PBJO:21;DDOWAEW7f
BnKBb0Fj[HC;66@o`gja3[[<]5Pf[?;bTgcElB/ZJmT_I4RMVX9]67ZJ5h8oHnTo
V5>i=jiB67J9HXL]1EKhj_/V6cK1B0cVQbd76>D4BAECfJkj?Tn<lKW`MJ1DM5M0
KX<9WZ8U7XSB^U4DLY0Z=l8YcJkiG@8ABkoDRj0370lFJF<d_5aEg5`H9NJJ77@D
3_WQRnB90Y0WBQJ=2<oSA@EUkVH@@::/S9fSkH1bGGg9i@@TaQa>j4WB5AEH0ihQ
Ve5o3i:ZIDkZ@T0T?;REPb/`kV8d2Ed<IOAB50jjA=PX9`b/4_e<df66k^Y5Jc[:
KZI]mhIl]IaoX>4WF51fd:O/ChX/fCgj:_]2hFR3d/6hNPBhRGUnFJAf^SmATFQ7
jcEmjFJST_h<j/Ome`]Q0l9UIhLQB=jB?W80Q6LLI_<^R]`Q3jU2l[jj@mX7HQC_
Z@>iX6gWmiSo^LFQ@^RF3kRKG5SM_EhLmE]7j`doFL;dMUKefDoH2TNJk8S@Qm`4
J0Ln1FGR8lWeAeQJCg`b2KQ3jXHEGSaF3YK=b`@RFWG53[aM1Vf6oR2^DUDck/^1
7BZfd8D97lbHO=HV5R3;mPEog0KoPFLWYJ^7REo/@XKgnG3ja3NJ4ISoim@hIiCU
[>;i;f2ccec>l0hdSfBO;fS3:aZ73g0<kgA=R;8e9bZWP2h@T3QbhQ1;:YPb[kB7
QL@bX[1dBQ0`8]0UhkXRH_`[2<@KHiA;94A0h_c6I0l0a^3U0OamAcBCi4@hIN:g
PQC;X?D8hQB^PRH4D9R/8e8X;m`:ibI<8niN8d;kbc;R@RS>;VA]I[<1JR<1;<T<
0S<1XRC33?d2:6l2L2Xmj;:I8QABHFiCPRI@ZKPQBgAPl<Hdb10RD;hOi/ahXQSL
Xc0OiN<0L@PlCJZRkG`]AcBBIPi[IDH8dBPUh:TBh:dC8]0eYN92@7k`22P8lD@D
<DSH8l3>8Q@C4E@d8BDEXl@bXe8_bmhRD;/<RRl<CeLFd<ZdiR:e;fJeKNBe[?k[
a_<=S/L2cgQ6T?jfagSS`X9;;VXO<=AFkM@OSX0e;e1O1Q:aje`Z[TJdZ32N9Q:A
imD5XoIDH7/M8QCFH>X;dMb=hJ/D@8l?0YP5dN`QAI1<8W@^<Bh:PCLOke0nibXV
Ri`^<9P4C;ZiXga0l@8O`kZbdGBd/G4HTR<GJ9JSBEDGk?[d<?IQ/H`Dkl3]hR@b
[5IDH_YT9eDU0OkX47A1;>;J/E4U8N`e<?[[PZ/?lAJcc0JFbb2=Q20nk9CjX[4:
8hJZX8@Q@:LY:L0<LR0Oh64YhQk3Z>XH/ZQmDBP8cO0E3hHQlVXZZhh^8CD/8d8<
4/R5`_98imkgdRTRY[lRL]S1DGQ^K[DH;[TSYP/SlT:QkaYJRPPQ0[0nh_dK`SiZ
HQ2NaD1ZjjKiQDI@i`@SkIIglUI<kbKnHRYcj64^a[iLRb3G8]JKC]A=b[`Oh7dd
HQCmP6@QlDPD<;4@`UP3dedd:hhVTY8:LOhCImB;[G0OTY/58MT?lCbTXG/h:h`h
9<Pbd]jDD]dhh[T<`R<=4STG9Y4_4I0]JBiO/J<J@R@[1M`Q18DfihAE99l_T@4l
AZiZSdcEjClkH]Hnlc1^8/<KTJdb@O`UicBB8J2>If0OC=hOH6LoX_bIY`icTlAZ
4B3I`ORhk889<e8niL8_`]4PLg<A8R@Je2QcBU029mE3<bTiAj/i=3PVDiS8LSLH
DJIiljD=dI<]M3m5K=bFC_10i;hWCAhd8d:ASch6ahT7U7@;]7Sn`BXk<bj7k7TW
<b9N`PC70@0d8Am9HRI8C9Cg[>4lD>55TJSEk_3Ze:TRe0/^DSC[Kb2D=4jCm4];
=<U5XOZF0_dUACPd:1P1bX9MLh4h:ACS@IhJE>e>m?5?=?E?M?U?]>hLU@4M87Zf
Q;QXk9`HcXXIJA@K5APFUAdd9C<FHOkCHP@2eBb^014?l8@UTOHS[5PV9aCX5<ZF
]:cMK24m/]U4:[lH3f]E1E=<:FE<MDMFIi/g3UYb[6H[0HEGK;Z>]C2a80hd:=Z`
b>]H]HeHmI5I=IEHe=]C0IEIhRHh`G5HjAk;]2mBPR9@hQi8CHhQDe;;X8]L<9iP
l5k1:;EFP]]3eM3UeDU;T1eET23NU<0Sk/<Hm54jTj5MM5LK53LhXb@_K;]=R1RO
j/4VDKJnUQ2n@QAX0DMQXbY0iC959N;jXbXLMR`[0VS9D?8OZKB>XJUSk]aJHlJi
H]E<EOE<cd;MU5E5UEAF41l==NB85F0O[/]TmVeLM<ki0Sh[2hh_bZ:>ZZ;@]F/k
i78]4:;l`B8e90i4BMLVAg`njQXSXbY@Xe==HPP7=[4kcElljnRP]TmMETmU/ie4
UV;e]NSg=NeTcfeVeTki/@XRcJYmBK0WER4VE7CU0]0;5_@D5_SP:62CRMEOZ4U8
3UYZi<<lhRH;=aB^PAUa[hJLQ9:M8X4kk7U]T4U/RD[embe/EUlimUJDM/l2U]=F
=/]beM5YPWcSc<J:Q8/Y[S]]iFeL88XC=fSn@OL;Y4DaZ6U0Z@cUSWSlEe@PBASh
`lXW[9A;<TZ?md`RU/5OEcUN5V5]MNHO]N/T4jMFEiM3Sf]R<bKTSjPWmhRCZcKG
XcHSh9UlililD]DKhRCX2b;_3DaQ9mAI14D8h?@d=ndcI;M]Ek:6=U=DmO=3mim4
L^^0<Sed<=]]EEeo]MHQjAh]jb>1H`X9f2PCf2bNhO5[aA3J3=PTAI4NPNTPk98o
ZDSH2nn3:iJCRN<L9=TFlJYjEcE]V0M;becfn15dMVU5>1V7LRf1h/>2>0`dn2P9
f2`Cf363A7;k3L=W@OY@i;=@jUjG4lXQ1N;JALjPmgcG/U/H^5j7U;5Vl^<GeMn0
U;mVF6mjeNmk67Uo^1a7^24cV2@`V8N8^8mTQFc<f4mSHQC@H=2X=A`FScPTRb9d
C5TVZbKkV5eDY]MUEdf6L^V<]/ejU]6=61F8>=N1XQ67`/685chg6>N2j4SeCU9A
3SQmjCP`0`<5P^hQC6JAkPH30]A08hJmIJc0liN>bc]i^C4Rje2SM;^An6/i6<l_
=jFBnHc[^CC7V91=>Cn8fD:o6G17<4In0W[02bQ>]h8OhbY3@?JZ93T5dUA;9c0T
FHUPkJd16;]c<1F6F<>Gf<N6THN6fBEdFBUdVH^Hn=N=X0n=hOVII7FI^>^DILC>
9g`e8LFPi;n3hR@_e6PPS9@QEi5=9a4HE`=k`/6LZRFGEM6AeE^BaLEVMV^O6BnO
FOVOa7>P6In56PAD3P[QUm]3HUi;8]1@hWEIhI@d>8H]D`P]Hi8Wjb9aF>>SnM>A
UcNM/S8Q@P:0?n10228F3?j4@9o_b6@Z4?j5A69A>:AF;AN<AIna/caeCan=b5n`
n7@V<bNDBVEB^FBfGBnHC6IC>:@l3cN7`n6?bLbJJC4WD5?D>B_ilDNNa2Oc6@dV
M`Yje6@c]mEF9_^/EN/EEm@XMel2f5KF>5B6S_QhfUkF^/?^7e>6B6Ug>Gg:1Dn1
B6202BGBoGnigf8b4EhG3H:5G^38G1GQohS0BRfgK1a^^A<aiUCI^5C_1I38j5of
O>`c?`R@iN1?OF@[F?N9iB5FO7J[7`RMffga_Cd[AKnOcJLCg?CgPBNPTjQYjRfN
TlOXB]_m?B@9jMNmTC]FgB_cKJn9mMjBoM_gXaAlnV]?^ba/1Nn9kJ^JV[@;ZnN:
C_IA;9b:A>NU3@<8`c2]0aB3Ylac@?`R[kZ:QCdWb</9UE2Zf/M1SO[J]9hXDND?
XDfb57W4R9[FNb5A>`D8ZPZB=]LeS7>hPDIWo4Qi`a3<M9ZQ2KP>YcC>=7J5>BiK
VZA8DQae3Sa7Q9ckSW::mSc:R5;J][ka^fLT9bRbTZJY<`c5<LbC35:eb/[:909=
Sn_<^j6cPOR57O>ZRc;?4lc`RJ7]dWdkcnS3N]RSL2@;@9o`>aT4cRfkO@c5E4?J
O/g8D<5;UIC:7ZRN[K?g9BG/M4m2CNOmAX52;k]N`C`?/Xj9_e5mG7`k/db_F]@B
6hDO^98<^e18ZR84QkWBCG;c[JlCo7k>Yg[>T86FSJAcFYDR5?51mSYDfZZ/Y4jm
fbb]BYg7<M8N[SieTR:MElS;b/Y0E2d=0b2`@gd5DU1T`G^QT8Y2lBMSEPADH93R
9fOME]9P`BcW7Qd@ZZ@69AJN[^g9AYYHbGf=`R[Rf]/MF@XDEfB6mTf38UI/7HDj
=Mb0WUSAgH;VF6Q5ReoUSSdnfU6`m3iFj016Q2cXTJaIFJccM:j/ERO[RceZ6XdN
PDA85T9e;20YWJgRU[^_3VSe<]NYK9?=?Z;I[G`_MZ:c7L=9d<5Mj00aK6dK1KXa
UYR6JFOJMWG`253K`IML:QD>BeW=@k_VbSe>R92LR_O7WIbYbl_ajc[f0O>::lEf
CWFKgP4?_BdfZ<?WUWgELEU/N^6W>Wk`o6Ib>O40MJlkk`S4m>?RZXON3[9RN9?R
4A[hfYf>nR^cT=?W[f0?Y0CjWWSC_o0JZOo]EbZSjWnbV`?C?gUGMA41`9^NjdId
=7B76[@7MnGD]/>?kI8Ec1Loa]JMbU;7g_WgMBd810jH30>P@kheI[48WR6Y0l8l
4G1Q]B<S@[1hVD3oH46X?d7H40>8/lQoa`6G:mIPcQ8K]FJU6Bhk>4I=27]Q8VbX
/iAbf^YBf?P_HRHN;X:ZQ`ej4E>8gA>Jn8J=hTA9RE4^9TCHTXAOT>hQhfhZ=ICH
0AdKdX]01Q`@8LlGhXUWMjE69dIHcAWA8Jm3RW2^5W6a6mbXk2fV_:i2i][iei?Y
D@XY^ckHk6oFhleAa]Sa0]T<G][8DY5@IFK2lTkgY19>7Phl2/UA8bG9fG^0`jB@
XL<X1fD0_IA5]0Q:ECQ8G03[HP?YL10PHB_4];56iG2M[HTLJ64[/EOAo>?2YAc=
iNBg:FhnFb=TBZX?C98XX99V5k0_<m[:dX?_D0B0JJde05CIP8SjKTgI_COW1>6K
dFP5cU0O>L_IN`9c[W:0/1/kh]CI0D1VNSFIgP=W>0n;De9aCmWm?lVlkH2@4WB@
@2E1a:d9AP?N4BjfH_^8TnP`lNejZ;Gi7iO:aiRWR47Ad_M1:2R?Y55ekKgiQ4AA
ZYnCL[E71kYL6jV3Cg4SoRdI@_KUabZf;J8fWPBJO4:7KD5dL>J6dW;Y;Ud3^8DU
2F5;n5]6JS4aEK@hOb9fN;TRn>MF`D:^D/TPlUlR^5c99:hSh_JdWX_B8bKJ6BfS
:@:V<?<ejiE9[kKNGV?=4gUAlOIGLUZ:cdT?2YH<:]QH8Q72iHT:=Rk2QE>CH<:P
E[9F@HT82]80G>03Al1^cQN`kFO2_J4i8DkBFB2]HfaMZ@XfT2WJVA@D[8Fa]UK>
fU]KKFc2aKT9m^`]fm>C1]dLVe9V988`LXhGkT1e^DA<C=c@GG?E/GZh/b1lg400
<6k3QbdU]FX>H8Eg`^gQ/QKT;5S@VgW]=KNmEjkfG]_GJa2HIIZD;Om;iHUCgbc2
=]DZ2ak6Z?O9ff6BB6bdVD8n:NNiV@aZC[Y<9/=L1UhAVYAmXDVcGTQTTB4][HEV
U]7AQm4J92MWC6nC]CT=BSXAFJG0OS7BZT?SSR4NLZdJ[U[]7MiE4U3ekX[7f_a;
3:6>5aT?8P`lS2[b@;W9@]lV>55eT@/H]/T2[6_UFNDi9bPLbdG/5VGA^IOJ0:eS
H_/R2ec<;_=6CQHi[N8<C=H/LXiacUW?>VMLkIf5QWVD@_Lc2ecOVlI6PGEaA:h4
7@ecA<Z[8AITg:JR8Uk<4<GBDm0<WgA>;CC0C==HJdM5O9VWaKRbe4;?DVV1JIkc
OWOEFZmFJ]eGVo8PfMI5LMBC]aj^Kk?l_iE774OiRU]A^N8L>`bTUkWUR@Q@h]UC
5ehA>VM9:PS]6e]<eiIeVWRH@?dnnfd^AAXKXdOI8E>6>?4Y4Ofda]D=IFJ<XndH
J?mO0Kb_/:eB=aOD_J/D`BE6mA^J3MKbB@^S;fj=[:9jD/9^XA>TVnSA7g;Jhm6i
>gDh`LZ]8QFA0JlIXFYa2=[g[5]FUZ@FI2]QSQA[0B7`nPML[3Ybe<j:2:]WZRYn
69jJBB=F1DaVUCWKd?Y>j1OJbn7U[[Q57L14f22X;f:oYQgHf?O[K/dadLFS7Z_n
?[K9G3aAe8AdVCHY>`BY8D9g/Pc>c0okAJ`5GJhhUL0afn[PD25JB6;VlQFj673S
3Ag_^=QjG1ka__/WblAnkfXXgCO2L/OT^XKcPOi[m2DV[`B<Q5>1WnG>j7;cEb0_
k>A8ZXe_RTi5V:>deIOYoDNYmDOjEI2/HnC:hRLT;HH[UW1;kLJO^B@aA`^A]4oK
`<GF:;/34A3?>27nAl9Zc8R18LPce`OgZoYOCnYmGdi2/?SXMBFNhA0XX/:ec2cW
/:=Vka7j^UDZhDg:Od2<RNG:`M4CDi9]IZ4JReAZVKH/n6C;5Efl:`_^7`LN92kf
3@a81O0@VN0^;>1=0J6k0N:h^N1LSN6`8D/>;J`DT^4Rc62m0j8D]22^4g1492/P
4M1<JNo@::JNBlS`l:GVl>OFX^lF[n8@Glojj`a@DnLNZV?4YVNdMBTTPb@R?:mT
gT_bAdT2;>U>?lFJfRMFcNWF0V1U2VK28NOfo41Y2b1?2f5;2jEB:>FJe^ULUN<<
k/84I<6lMFoDdLeh=]1f=I3@LDo2V0ZPQND68TR4:R>j@R<L_RWU3RPF7^nnXR8f
hTA0o:8b9fTl8faL7e3h8Hh<dL:B3I4Xi:LR48>B;K10714h8E2V1T8DJf6L1_58
8DTT455@O`n@4>8D4A5L3_5P923e5VbRJB:`fS2:?o1J[ladKU1PlB8FLI2>9B<4
KFOJPbR8;G5/7f:hYVmJCU4S6HlT7o2LlVZVDVDi2Fn]6fnVP07d=jFFHXG:;fcJ
DnA_6Z7ncb5PV/0<[Hj/Y:7dAZbj1H/bBo4I7NaXdM6i7g7hnZ^6_jQc7nBE3V_a
4@OPOhSD;BhV=`DJ658LRd/n3/DW7A82aa4@8VZVCjdL;>jS4N7h92hR8I8RRX6f
BX3c1<4L6C9D/PSR9g0T9fcjO/3RmLLZ/Jk84j439b;?5F579j8DiJ3X53:4Jl7Y
6^D4BBl8l<ahl@X/gc3Z9E068fk484Y`BR3VYh4J8DTfg@8Ddn2e:o5P3^mj7jlh
4W;<8Da8Hb6TA^RR?44=;N51;S4X3I:452mfOTEbOd>^8/[Q9JIjgX84jN7e;71H
7lKd7f@S6B7/`O3d8T<5358^^<gPE/iNo0idM/eg4@:hTTTT<4MB92AlVXZVA>JJ
A^If:>odEO<Rl2@Q7`84LO8dB^ZV3O=Y0N6k0j2l:h_>2JN/nb;JkF1D8Dc@5f3=
>:DhTT3a>B4_>G:`k6k8/Z8DN/<f5<E/[Q7b;LXc:C1O:G1S:M669Lfb8VYP3L/B
2hc2<<921]?Dk<6H1C?LjH5O2j5:8D1A?Z4o?_0J1<a8e=:n2d;K?^4n`D^j1c@8
]<a893<P?><LNHDV?:iNSX:ZZW?3<3<J7nnbQbo@G:H08HUBbZ6_1/94gF<XNi<S
A8XQ87<^QG3Y>nU^aZ8H=/@he<R^d@AZZ]=D7n@hM0>k6;3Ho;@I428/nP8bA[>:
3=4h71108Dbn6hYH8N1SBO:dP<<<8E3@2EB/fD74PV8E;N4<PZ7nN/e45TNHVE48
oBlW3^G5:D8V[i1U<09VUXDJfR8O5@44c28DJ82beT6bXB4Z^`63Ca=J7bfS4n?^
N21lkc=X3N8E?U:093;Zc292=O@B_d:Zm<8g6b:S=R<Y8F7l`j:`Y8_f8ADTj8:R
@hY9<S1XK:hH=388o7EF9?<cCLiT7oALQ>Dlml;F@hP90@1NE/;?B4lV@RR2?B`J
DMEWE@O<=l<XS4;F:i;V6]FQB/2E3@h2?NlL;fFJ:hPg2f1>k@1ncJ^/1iG5>0lL
_22k;<4WBR7B>31KCD8UCI>l9TG:;J[P^D3[Bm?U>F4_:a;EG=?k:`TT27H4A>Y`
_9Ba;2:hjCG/8E>B3a;ZZ0Z3A<TLAZUVNn<X;J4YHb39HfmB3QHlaTNdoF8fD[FA
ECEEAHUkABihKLejimC>D@?:XKE?@X7ZTj;B::A_=a78N8<LTP[2mP:[4KEW@MI:
;X;K:V7nendLLNDhlLQb=N6QJS98^d7R9f6[J^V;=8DJPcGHab[bagCFajgWA>9T
<XdD=mG]9j56h^b79b439@l^6N_8cO8L648D1kK`8DJ_:/6EKjld3T8E?QBd84kn
4iL=8[8^EH=I90A9Jd7hk059EhcjT<1J8D<=0:/JQbaII9J;Lj9OEKIH8XFF=0?:
C`<XfRA[K>A^@hCM@lPn^n24DVmb6V`H;S2=1DH_=I<MIMLl8`<LMf?BDo:<8S47
7QA4GD92Y8b28Hgn;o>dSe>i60GaI@lH:`DhA>4INb`>@SMPYa;3;EHf38=/a8VH
19JXdd2IJ^6ZQh4B@Ri5DB?4<G5L4@V;>/iWM^8T@hI_GA7D8E?:4QP035P48DTZ
0Z@iCPH_M/lXo9MkPJ8WM0C5<:l2Cf9A@@C@_kN:<L13Pf;gB>XGFH7]I>MVJQPL
FfDJjSD2K2<XK31B_jMTD@K2gDaA849UNN[eK3:HamCL;[2<G:@Rkn0oR39<]H93
FlOaFiH[6n8A581_O2AmKj6D8E>04ERYR20n6SR`8D]=>PlWEAF>j^8EMV0YS6Pj
3mDJGD@SPf12E9EOQ;Q;PPC<9LGgSJj_CTN>dLc2JbbV<4nbA>A?<k:NgePYSL9C
E^JLKiAj8RJNXKO/o<8]4<MIA>iBMnT5Jjg[>gQa>jm5K8QQ1Z?BmO6XZ2cg;R50
8VfSMGI_=OP^8SP04P61UNaTSRXj47KRJJS2BhSSSXIHj3S@?B:h5oV0>B6=V68j
3><4M6FJM1EnaOMiT88_Q5:OIB>DZK037/m>SoPV=@m@HHBh8/;g0TK2TfFED_@[
DV9WT7VMTNDKLh:B?_Q69lR:m2gH7`nQFGA^jRA[IoW?GKTaGOK5CKTh9JNHO880
mH4o88oh=1gW2H>m8I1h>mhPnXTnhY3hQ3X=37XoXi17hoI18I2n991i2nIA1h4m
Ha;IM;iQ<IU<iM57g;Hm77m1dW?DM?h>@Z4iJ8;J=;GKBI]:hPmi37Xm9Y1=:YEJ
]EjaDY5FjiGJcGiVC[4W[91ie97a>Ye4We:;LnI]>YQLXa8KIJ:KJ;M1i]KR[O`1
PFSPkg1[A;GERI3=[1;KESlQTHiSLYUL]1[I<93<8m=/?1YFm]5M8MQHMS9U=/k5
L_<m9FQG/MU[h=P@0QMaY:S1]YFLg6=kZ=?[7oK]nokAam9`^?b/W1^5:mKdlYWg
oLNNogUfh?I4lA_1>T=hcSi@7iinSSGjn?K=g3]9_NYloYGO]moYGk4C^mIXh]38
;@dAk9Fi:Y[[0jJXXYZ4`K1bn8XKd9?>0HR@/dbF^>Y[o7lVcS`hnCN8h[S8<Lak
laA5:=9Jc:392dTF^^hR3^<T2g=8iZ@@6[C=90]RM@nbSNY2fCI^bPkK=`@[M8;4
BMaC:4XbU:LQ8h_ZD:JML];L]46Ve;iDc2F<aXdMlc>fND1[I5k9BY=b_^/ScY8<
]cg:Q>llCc?DmcdPhXCnCU0ZdeImWC@b?CA22KXa?4PXM1ZdBdMJFPMBX4d^KM<Y
DPJ2>5=m?e1D=AE6e/QY18[H]k9;L^bml@e9F5HcLbBe<FRRl8^S2VafPbVdBPdd
8dY/?91FUIE6hC[9e35SX<9EWU;J:48DS0AF/IE/9]GQo[FRBI[I3K<FlPaIG;EI
2]<a9eC<MkgfKMmhGSNB`E<O]D1GEC0bE9Qn@iNMoh0[4BA6T2?;H]blY8Y]e7AQ
[[@6N68`6YZgF8O]Gh353CHXU:<BhTUJI3TFAa:P`bi>BfDYJUJf35UeOaUAIoaG
11nh/V68WP1FMPYW[SY]W<i851^<j;XfSe3N]kgbfmFBNOmGB?Y6YgW=S8ZNPRfC
/ORK;HeB2?_[bK8XSf[JY:J=3c]@3KH3fg0K^0DKT3^j0e^fkka_>mKg_Vnk_^@D
D^19LL8PnLQ]a0DlDf`;LJ277T_b:;7^_F>XMW:3[@@7=]/DO?9bojBXaL5Lk?dg
Cm@ZnUEAYUmeK9]^JUe?IgPb2^8?d6WYVnn1mefSF[@47Q5QhRFg3F:M31iA?nIh
jM9/;7XW9jKgWIjf9XP]2TWKij:HJM06O2;_aZeX:2II[AmGlj4Imomggh1eLRmK
YgLMQS7hOcS;NaSTWI?j:/L87d0a>`59d^a@RO85@;PHk09T3aA@A>R@8Ph;X;31
P`@L]SA23547:EXT:ePA6fPm1XR@kXD4QL`APjb]VI@0QQ35DClTS>n7n^MOSjhI
@kGXohV3HQm]FK:PU43ohN5PAnA`8lBa=A=@H@UKK_8YACRXShR@EX/4m4V@MkJT
R3SSS0P<]bLaoSaS<@MMRiAI6f4E6dPjJ8c3aIPiDO9LgI:NR?7V?BEHK94MHk:7
3[enY>Sg8DVDEF;a6JPYem[/Ao7>;DEEo4NB@PeT]14DA>W[3/Qd[21hC3n_/ITM
Im8nRM<d7nDe`CK038d9@JA@`jBEaTJ//Xk:<I3BiUdJifDOWib0GdoDPcDHKBkV
=<MddUI;@54jXY7RY2@aH2/:NJQKg;AP76Dd]T:1gAT3?=m2RPA>C8W9>F6L_ECa
oQ]85Yla9cC_WPeDT4UPJc<VLRj8RXBK;?2E5Xhk<6H4Q@Jc/1CS@;4]Pi?6QE2c
6`dEC<1YZBi1BMXIAFRbD9UCeP;?LOjSU?TjCn52JPYb3bKUa?POZ5PR0;YH:nUb
daiU=VaANVU=DCAmWC;nML`J9C]O_8ZVe@JQ>kWW<^SLXYWZa2KD/B]CHC?ZV6@B
TH0JZ1dZ]@UW:fhhe3Zi@^Qbn3/T180oh4088QH<oXA0Wno8I2X@oXE4HU4hY5H]
5ha6He6hi7Hm7i18I58i99I=9hhoID=IHWIM2Wg<HE:Wk:95=2K>De>iY2We?h80
0?@hO4gSAgWBGYBgECI]CjQDJUDjYEJ]EhmAHU=1GGJmFXS@H<QK137i3XCF;EJk
IKKMKkQD9Y;1[;Tk<9U0YkLHG32SOf5PK<Pl9@EeQk=2W_Rg[SK@o[foinn[iUL]
UlaVKKH9W:ZmGkCHH;1m3RH5W<eZMEZmI[I?LiK;h5<GgWI[Ubi^DW^`3_B1_lW2
WM`lFmmYTlS4n3[^IcNMcjWZ7oG<n:nUH]9485YWod^Qgo1hO5:=QMMTomY]/`C?
I@FUkhEIWaloS3>;3nUg?7noioMHjCZ<njkA[8dZ6]>d;o@E1L6>LlZk;`fZm9Db
[9VW2j57]3Aa`i3<=>:bK9]X/bJ>m1/CaA5:B`0ccZ`602a[;0k^`C5DKA_72W`N
lkd`Vfk;>6Mc7ZFNSj[<OSJA6QTB_`kDLbO:4LaHO[Z^]6Yo^a0/W>i4dXbm;lXa
f^kI[bjL:=LQjJ9Y4TeCE9[lC1><i?7:LZaO6<3;?14WCW?/o@G<D8_D_SU/TWk^
=Y=<cX_=lgcoAm8;Q>/GB_;<ICe6TnDSCM>=G@<b@U<dOdTQ3TZOA/[dkEEEY5BL
1D[0U;/OEUJEZ]]?_A<]C;RoDO<O;Z9eACEKF9HZ8eLd5Qd]?=If=IeWY9G4Ne4b
Z`CK=Df7j/eQFi9]XFoF]T:k>k/b=I]`GAM::FUGE5[QJK9eT[JEFk>5eG_C]aB]
IEHfI?MlH1M5fE3GN0h=PkDgeLT]G=On4HOFV1d7R6:HZ]f5EQ65b^g6MPH]Sl`Y
Ff<aecPUgI1U6DY?S5nHeQV>DaSfEIW1^9EmVVLIbSNF8WIL]hkE>MJ4oVKFYXNS
j?WR9ImQ]<jAYkmj;P^XJYR^U=5UeiJMZ^^>KZFCjk/>3J^QFVIQLnaKBc6_e7]F
gGA/R1gkWnHj3]nkX`VT=7/WbO`m_V7;jOPYL8C73DBQ3JKe3DRFVb9llQ_79CU^
</KWY^ILWbM2WKcZJ?VO6nWdQiiM:Q@KM@COE8O_O@>:fb7m0RMYlef/LL[/g1KA
fgN7nY9ia4V:J7OhUh]2/0ONCeA=mTPGBWTQGOnO@[5<FQGVmkk<5Mabncl3kGJ[
1b1l/JN_ZE19G1l8Egf8]8WZW_j:TXWlO`O/og^JcOf]o_bO@918D=b0@482510O
0LX81X509PHD40/3h3P?PH0TX86H;@>PNQLJI2WR3_8Ve=o/8CE_iC`gAgL8VkZk
712/N4;DR3[QQ1ecXkDR94O;3<bKch>XL76iPQ3X7<`XR4ZAHJ0ET/mNjkYkl@fg
A08@lm@A0WjaBLR@9d3_ecWLQVMak4DhVAO<_2ASLBWnAPJjhPObdc^6AON@:=[A
R8[CO:hn:/IHcAgR91m5Z[fF`UQl/>?3B3J?HQP>/Q@c940YTD5nASf0Sb?1194/
I2PTBE1?9L?<VGF8JFV]>8<PI@<[B_4ILK6Ho?NS]:5XJdh/42>:7RF0UIIB86H1
nF`iYLBG1>XDAD_@hboO71eghj9RAoMY:ZI1D8a<_S99nI;5C^AN9X8^JPbI[4:1
I=TH<fa3cM8Dn<@4hAMcS8DlmlLKb`?HVO>/Vdbf]C>WHa@kSNb54k4dEj1@1QJc
kM11H388Z0?/5L=JPQ@@Id75;@V3[ib8a>T1?6R179g?kWQA5PlaaoY44=A/^`ij
?1@Y0>6T@HjBCOLP9jU0OjECUM:]Mn48:;Da8eA>4dBjI<F<Rg]@XNjN2gYl@X8U
@ARe343DDkPR:T2AZD]<M=CE2[C>:[fVmDb9DdSoEAUB^g@1JZh7j[aaBj@l0IF<
5eIIH1h4YFVJPRc9^PRmE:E]F:i40Ol2PCnP/3PKmQ8[QL<P[nPl204B@/DQd3OT
HPLFR4LS/NSlPT<RTLTT/VTlXU<ZUL/U/^UlZS3lQ49V/3N/hVD>ODlPKkWk^X;a
XLoOLlODdO/GS<@X/`Ym@Z=BZMDZ]FZmH[=JOlKPleQT=Pd@0ET@MVSER[T>]=K]
]^]m`^=b[MMSTbO5hNUjXKaPKf_n0V/eW64N]e^N8a>:aN<a^>Zn7OmO/0[[/120
?n10:28>3@9o_j5@R5@eo@R8A69A>:AF;AN<AV=A^>Af?An@B6AB>BBFA`enBUlb
]kBejBmmc5jc>G_AmCND_alC^H_^CCnPD6QD>RDFSDNTDVUB:6a9ndlEe6YDf8`@
1@I1`b5`:7E^Uen`F6aF>bFF]?jLcfE_VM_RF_Iig5iG>JfmkgNK_ZcG^nGfoGo0
H6SEB8Dmne:Yej4EJ/FNchC1I79I?:H6^_k3CW=BVciW=i3:j7AJ?BJGAJ1ohK4E
7DHb3eb_IOCK?JKGKK3;kVBJSKkgOKoPJCDJ[Ejf2jn4k6^l7VLgWDCLhZ8cg3M6
7FVHlo]M_^MfBl>XLGY?oGEWLHoamkeN_Nk;fNohO7iBK`HOa@nZlOcLWlOcN?W0
40[<mb?XJ`bW<<Yl1@G1T6[fn[EQFe01`X@d;;^NjeX@]Z4>ZQD3X53299jcLBa=
4lDABW;[@=1<G@DPBeYc3ZWaFm:8``can8@_<Gam7lPB38D??jRB6Yk7/OXZW/FB
J`TWXD_:9AA:3<AZU<RBLblQbhYlFWk4//^FPDTWk7RKXA6J1C4o[[<k;/]bk83Z
APOl=CG>/jCU8<4C0cLG[>W<fAe><PbM8b^d0llbCAAQm9A;4mdUBM:D[Be;da8B
49VN/LcZ4M@1?DB9;b0=C4CE26a4PDe?h`bN`fWLgWk;EJe/bm1BmA=M8MFMLDSF
R59b]Ze/=:DlF2]3><1>DKB;I4B9C@];>`Wb8b9<imB8W:leJab:E/gL?aLjdM9k
Cdc853Ue9hV<`aMJ]LclOT_a0oUi9oJ9nF>Ojl_o0/XYaIJ89kF3LB1Fn4boQE87
iNf37oOF8@Ld]nERO5>1OS@KHiCR90ET18I4Q2ge9A]kh7E/ZhIUTgG1<K2c[=;=
a6k>G_k7CdIKWLRHA6j;D9Wj?EOVb9hOX/YiYJm<eiWNQH?5e_XQ>kn8g0TJGCU4
MXSUFWIWQeNJa5nWFE[J<XKOfH8gC=3X_Kb1HQQ^MK9^Vjk]^nl=@V^81W_XDKoV
YmP;`Hil:WYgL@KG56aaQ_lMaA]6ibG9lWb1^l_b_56gcO>Lkcg?m1d?ALibO;Vj
KgDM=cQ/mIb79mHK?D6meoFLieG?MQdg86]gWJ6caQ/MUdOQn9h_=n1eg:6icoBl
_b7TVifGKlkdgZn]jo/N]h7OM=kO9Lih7C71lOILQf7HMGe_WoGmWen=mi]nEiO=
lQcoPMQb7PMhJgjlmo[X7c`1NPhhKkT1[`7LVnTK<17h>QPBi^1hfg[^CN10ed3h
a`@4Lb=YcS/X2@<PPi9jkc8A?>OLl=mT4GR?bLi0AgK_7Y^`Q11J6T=HK@gQa3V6
T1a[`]LLG<N@jXQ0MR81b8c4b1=o1@029QEXVA?RPQ@0LCeC01RM5001EXZaDR[5
f;dGh`AQS55j;4IHcAWS@02;LF8[P0RU6F:/KhVT4S77F>dMh_5FRdZJ=<OH^AMS
m86?/Jhg8DT552;lL8nB3S37^?4HI3b:036R:[P`2aBT97jC<Ii=aZTG6JAlHXiB
AU37F=4DP2BYTU:^@DHXmAdTQ96=<Xi=BUU];NG4^IMBkUi5nBdJ03c1RN6NHQQ2
NTe8A4QR9<Fi4A;FPAIcNEK<nFNAI<ZOB<9UVDg>JB;2:]SJNA1O3BeT/]FL]U[4
bFR[69^_I[2nY`:mI^beGdhFTVJFbPA8jkV1Y;WhfJKiCdV=eB@bM[2o6bCn7faH
S[;R8;CJJLZJY5D_]MXV/Q=TgJ=DKXhgMZQ5Db]_IR_<Q0kjCDWV<C4]I=BLU_XA
Ae9ZPEP:8K:@RIiGRf[lGFWH]I:j0]<Z1>Dj==334eB[B:Ma89U3aZI>YJdbamU_
G]?XQB62l/5Wn_9WZV:JDo;FFmHQ:c25_BZQPN5IjCZLGd/jW9=bNU_Y^?i<ZUU>
=4XFCNXbhjPSmGhHJ859eEcRA?DTRJGj2Ui7dWY]30UjCQWf?^/8nF;e4[gIFbeU
k<:BEKB/UiIe>FKYlAA30ikB4=ZH?4`eYaff[7GJeCPjKHEW7PH4W9Jk8U]9[K8W
;NbHUi]F>d^8lblf]7F:nh`YkT31^EBaH2gInUSGTH@`aKafGE7;MMfE`Bcc:[Rb
e6A:BNSR_54285Ram?kR0FN^;5j/<5^SD<TMM[W=V<<Yaa0k[PU];KL6jhiAKgo5
GP4E60e/dW__GEVA4KCdW]n>C1e_kJfQ95K9TQ;GC?kJYB8T9Kf8G45YQlB^8A<H
SDhCDV]E[6;EWOBZWXnDm48R0CD]ZNUZUi;KPIa1KkH3Y/2_mRQXEcEH8UC]=U=5
jfIbAG^I]D33GE7HCVE810iIC3[UED08`HIICjd6VZ>2ke>WBAA85EfT6h<J@8D6
J@oi[HQAIZFAV0[JB_?PP@Qlk0Fc`_`VX`/nA?8AMY[S0b6R>d9TAZ:<L9;fW7H;
>PoiT4AI;XPO<DQWJEY/B/``1]=1SdiU<>Da0cinKPC5fFUk9:/^N?o28n@Tj]ch
<9[k3F8::Gk>dYhNML5_9Z2gGUiUIjaEfPW5Hnd<08f<6KI0U]U0efH1OIdfeT=O
e<aMCQKldRPc1Y0U[5eEIO840oL3n`aKS3A^ENbo9[TAJ_Sl/JQDBg]Ja^^Qm<=j
=e_HdG3Q<ALKkE42OAm?1liAgn77PVY/@RE2Q`T^Y;KI5]`n;@:G4F?KJ7/5WR`W
n<=B7=a_08Za:LO0Ib4Ho8b4GgcnG4:O:A5L[e<HJ0P@^HKIZQ^<<@SNK;f1=cWT
a0[a3R8@:WX1F2efb^D<49WAf/33jE4l]mYnU332Ae5350b71fj/8S[1JaYmKG/:
[[`b>`485Mf<9GIHQ3Z;J>?]@9>fHf9gc/OnXSDZl5UgG^A20mMi2ag_RHokOT84
Sh6h9=Kni>W@@8GWRBln95idL9V52130lUYX0f>g8486=iUZQ?AFNMHP4Kd0Y_A4
=;JQS_X4?D3DmD]PPDCkN3kf^4CfF5AkFo<<9;g7N`/4Bbb33T83<MT85el?`8TB
4MN5D5KiEoJWKm8@3[j4@2N^@hB51f2mT<G65N:CkVHMf5TgLI_FJi;7Keo<`aOU
QmCKk5aaPCi2;Cnh4T8cnUa8WQJo`GT8On`_omhj0G008@oHRT4g0:hjT/@`6[0D
RNlH1;0Lh>8@RN0W0V6G0Z4_0^kH18;N0Y0h8TR80jlb6<1C16dm0RRHiF4DeNRN
8J5o1JI00E0D6Z1M1V2[1Z8@131`W^;Je04W1j<<RN2k230Z6F0[2:8JnZ:T8@h8
3R1E2J`L78RN]>;FRT3I2Z4m2^mn:`;NT/Kj1V9j1_302m347A38kT]TlLgR8Dm4
5<eh1J9bd08P0o3T;b1k3ZfD4/5[3bR<0h8J433lRN3C42^8iP245W4=161B/2kT
234HlLMU1F8Djf6VRN9j1Y4/;N0c4be<5K4h2S4l9ZRZLP2?565Q5:/<9S3Fb^aV
9RR0/28@R[562>eN:/8@hjRTeO4l2Rg00N8@0K5l3Y611<00ib1<Qh5;6?3JMP0C
6G271_1`;b0M6R8J_n5_3Z1jOfRN]87>;K5l0J1c6nhf7<iTnn;:XPY8e@K0FC78
I<;d8XkQ1Z2ZbS4A6R0Ldh369bfL0^n:8@397jhR2T8U2J1D7388338<318@;>nL
mJRHnTJ:RO6Q6RdR7n558[0P857X9bkTJXgjDi3T0neFRZ;F5]992N8@@/4=7n9b
0U9H]>8J[RRNDh5S9W3f8TRT<=222jZLk^84fH1Z_^iX4e:48U5b^8ag9h7n3_:D
<8kT53:M7j389jYfd84LI44P8T9Z4k:d2;:h`65@iXH_5D9fgjlj5H8@N17o648A
0^4^RD8@jNHQ6j9k:d4j:`9jm@0P<=7XgnkU3fP`8@Ofmnb69fHd1O128@LVlf9R
f^1a<J8Tg:3A:X4O<W;Y;hRH8J1g<b8@@`RZZM<j8S:44e<PdZ6Lo`2d9b2Y=B;c
8PI>4i=L3Q=P6C=T:/AdXI7F@NYRe67f_NX^gH;c3Pl<84c`0/9b/2JY9H0TZM00
0FH^;c<:DhnP1d8A728@m02=3b5[3JJ`MPn[;:nZJo3fR06U?7=B2X8@of268TbL
jR2@L:3W;X8A387@Hh1/DhjN2M?a>/RT9c4h5J3E?nGhY>8@15@88@2g@?6JA2;^
mj9c4H22;FcF3nh/2c<J1`1m@^2O@b<=8o5FH;688A342l57A6HPi/4J:U?Y>F8@
0gAHfT8R1IAQ9V5RaP;V8A0V0V9jgjlM1V1M7o48<=301^8@]U2G423B9j:TbPUB
Z:9NlM683gBQ849k<b1fk>]nmj8@dm:lbZ3[1J5o64meAi7Q?jjX8@21C>Cd/2nd
6OCI?`2LN0EJ1iCT5gCY3J_B856>5;A<;K@8148@j/3]A2@a2k=T6BlP7o1j4W1S
7n_^N1:Xk06@0aDU5S9m@>2fR12^4loLEJkk=^<4@8c9=fF0o?E8KXYfH^YfV20>
XD9b0mELDf9VT/8U?k4X9RRNG/oM69DQ3fGhRD6QEo9AD:ZMDT0`8@k:2D5kFB8A
<;:T9f0eFN8A6n1baJ7bQhmdP`3GFbG]7Y;G0_?L8@go1DRH;O0bLhR0hO8F7nb_
8R0LoB9S5S;E7AFB5k4P7mCjJaAH0f/3=8f@3<8K8nYX]UF8G/;Fc/4>mT29GR8P
_jndY?68go6j<^2KHWBY=88K1N6;Hbk4k7B28@1UHn8AD:2_I6;bLV:Toj2n8A:L
53H@8U=L4iEn6QG0/j853JoI<fflkRRH9kEU@D7^;JRZ@a2:0ZGABhk65L8A7PbM
6/LP;cB2Og:HRH;G7n^3:QGV41JaDP/2nD2/8JRNkn85D?E?Dl<YFXWPo9E;KBBd
CjEJhn4YFN0d;bjVJ;8<339l8TE@4BROHV2K=X:N_kF811L5C>20bR/3:h2;6]>7
;H8A0h0XlT608T:]AUCLN08K<;Hn1U3f3KLiJm<^:m7oD08JT]?X3;M<RTOgCk6Y
>J9_7o@SHD8AHADQ65?jY>ROH@RO26Y?D:mo@[FU@V8AEEC^7o@[@^1mFTlM3fag
4b0b/h7X8UEEN=CT1iCkD]IV7Y1@ROBYJ68@3kNmMO=dRNEK6/lYI`7_F9@b2O5S
?YFT@`:]A<nZ4;OTJ`T/;F/3B3?YF9<Pe<gnbLR[@[>SNh8R6EP8f<0A>]NHl`lc
2B8RkT5cPNkUCk;n84o/RIJhRODQLl008A>@;>RO>/T]<V4N9cGb8A4UB6[?K8:D
G28^/SE2ZdbCQR//F[9N9GN78WEP7ZmXFh9_N68@P88UBY?T9bafG]D?2NkPY>G/
_^jXZTAMN6]U>X859L8DgnY4;GK0eD9Baf;J/NbLR0/88T;NEJYgRT8QI^84;OCH
6N@`EKK[Bl[/8A2N9bM<ijZLG@JnJXDh]>DiS0cW3P;JnH8_@5=dmXe=PV8PbL__
Qi7J?h_jEJR0DhJX]T[/k>k>Y:Y<L2e<OgS/FAS=I:LT8TF::NY>YfYgTFd48DbL
<9R0=`VdJ:^9O=72HQ8V;JYJfgQD:FWXVL`TEJg>I>Y4gTbFo6Jb80nX4oh91Gm1
gi2H=1h4nX:nhPoHU1HY18>oXU6Gk5h_5HXnI0mi52Ghm9<mIA6I0nG];Hi1ga<H
K5hc1HbC9`^Ye7X:l9m3I]6Wjlj9<J<n7OBIG@Wk1HK?WQ5j8li[19JmY4mh;FJ_
5j^i[17Z=CXK0X^jk@l[E98cFJ118Pnj_:ji;HmJWU1I9LH^e;l0L0IL4>l8Ul=5
jBkh_3Hbk/MKgo7H99WYEGoU8;Di91IG1I@mLQA[a5jbiM<lMAKX4imIWYA<h>kM
U:kSRHm3Jc9:WI7e5lo/WK6M@lJUA8_Vh9]8S4h]1hcWlU5<Y:k71<Q5n1BhUU<Q
M9798CSWM6HK9>SN:QWhc[7?LGEkndoHKAZ_ZWeJ7GU>A??ioOlol0@30D1`90/3
@>_B4[`_2B=6Pk>90lC68ThJ2W12k<Z:V:EZVS;X/n[:GWloJ[[`bbEXJ^:h^XXi
l@hXR/Z<^:S<jjb1<XhJ/YFZkmZb^;a=/PRX8:Xc:=lU:9;ZNdR9S6:I855ii_:Q
;X8>hJB:^cl87c2Z2?4mie8NR49XfPk4a2Pj[/PZ36/M4ZeBLO2l:^QIoCRUJEVo
?D`9XRAIco<4b<BTS?[Rbb<Z^^<68BdRA:<Rkj9JS:hZfTB[ZH_J8C@ObSB2OlJ9
0cB4Z<[:YXJcljB4Wdl90^;iYS19n<C?Yn/C7JF]`kinCZSc?^lNj6`jRBheBOjE
`LOc:BdPT/9J^:B9FTTFZ>TSQdVR2l8:lCSXD^28D:R5KW/Q[f8^Z3c@O15eGGMU
fgMMknX200d1000300000@4Q00010@0300000@3B00010P0300000`00FHh10`03
00000@0500011P0300000@0200014@0400001P00FI@15@0300000@0300015P04
00000@0002D15`0400001P00FJ`16P0500000@00FL@16`0500000@00FL`17003
00000@010001:00300000@020000000000P0200800002000288001S@000YgP00
@0`004IE0008NP0044h0014>000F;P001TT001:G00[lP0009a002_b0000W4007
0:h0NP0700400@0300<0100000d0300@0B418@4Q0B40:01M05P@DGEYHf]DJFeU
ZR1QKV@PH@00:01Y048GE4U6AR0XC5YG:B1TIF=_KG1bIG=cKg80:01e038OHG9U
86iUIFAUI21dKb1cIFDPM6QYLb1`JF=dMG9U;P000?l\>"], "Graphics",
  ImageSize->{289, 210},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["GUIRunModal[BodeGUI,IncludedScriptContexts -> {$Context}];", "Input"]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1637}, {0, 1028}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{520, 740},
WindowMargins->{{Automatic, 424}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
ShowSelection->True,
StyleDefinitions -> "Default.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 33, 0, 28, "Subsubsection"],
Cell[1812, 55, 47, 0, 30, "Text"],
Cell[1862, 57, 58, 1, 27, "Input"],
Cell[1923, 60, 118, 5, 72, "Input"],
Cell[2044, 67, 178, 10, 147, "Input"],
Cell[2225, 79, 405, 13, 222, "Input"],
Cell[2633, 94, 5709, 105, 1739, "Input"],
Cell[8345, 201, 322, 10, 177, "Input"],
Cell[8670, 213, 316, 9, 177, "Input"],
Cell[8989, 224, 258, 4, 62, "Input"],
Cell[9250, 230, 17, 0, 30, "Text"]
}, Closed]],
Cell[9282, 233, 274, 5, 59, "Text"],
Cell[9559, 240, 31838, 491, 218, 31746, 488, "GraphicsData", "PICT", \
"Graphics"],
Cell[41400, 733, 75, 0, 42, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

